<div id="calculator<?php echo $module; ?>">
<h2>Resistors</h2>
<h3>Series Resistors (Rt=R1+R2+R3+R4)</h3>
<p>Calculates up to four resistors in series. All values in Ohms.</p>
<form class="form-horizontal"name="seriesresistors">
<table class="table table-striped">
  <tr>
    <td class="col-xs-2">R1</td>
    <td class="col-xs-2">R2</td>
    <td class="col-xs-2">R3</td>
    <td class="col-xs-2">R4</td>
    <td class="col-xs-2">Calculated Rt</td>
    <td class="col-xs-2"></td>
  </tr>    
  <tr>
    <td class="col-xs-2"><input class="form-control input-lg" name="R1" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="R2" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="R3" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="R4" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="Rt" size="10" value="" /></td>
    <td class="col-xs-2"><input class="btn btn-primary btn-lg" onclick="seriesresistors.Rt.value = parseFloat(seriesresistors.R1.value,10) + parseFloat(seriesresistors.R2.value,10) + parseFloat(seriesresistors.R3.value,10) + parseFloat(seriesresistors.R4.value,10)" type="button" value=" Calculate "></td>
  </tr>
</table>
</form>

<h3>Two Parallel Resistors (Rt=(R1xR2)/(R1+R2))</h3>
<p>Calculates up to two resistors in parallel. All values in Ohms. </p>
<form class="form-horizontal"name="twoparallelresistors">
<table class="table table-striped">

    <td class="col-xs-2">R1</td>
    <td class="col-xs-2">R2</td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2">Calculated Rt</td>
    <td class="col-xs-2"></td>
  </tr>    
  <tr>
    <td class="col-xs-2"><input class="form-control input-lg" name="R1" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="R2" size="10" value="" /></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="Rt" size="10" value="" /></td>
    <td class="col-xs-2"><input class="btn btn-primary btn-lg" onclick="twoparallelresistors.Rt.value=(parseFloat(twoparallelresistors.R1.value,10)*parseFloat(twoparallelresistors.R2.value,10))/(parseFloat(twoparallelresistors.R1.value,10)+parseFloat(twoparallelresistors.R2.value,10))" type="button" value=" Calculate "></td>
  </tr>
</table>
</form>

<h3>Three Parallel Resistors (Rt=1/(1/R1)+(1/R2)+(1/R3))</h3>
<p>Calculates up to three resistors in parallel. All values in Ohms.</p>
<form class="form-horizontal"name="threeparallelresistors">
<table class="table table-striped">
  <tr>
    <td class="col-xs-2">R1</td>
    <td class="col-xs-2">R2</td>
    <td class="col-xs-2">R3</td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2">Calculated Rt</td>
    <td class="col-xs-2"></td>
  </tr>    
  <tr>
    <td class="col-xs-2"><input class="form-control input-lg" name="R1" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="R2" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="R3" size="10" value="" /></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="Rt" size="10" value="" /></td>
    <td class="col-xs-2"><input class="btn btn-primary btn-lg" onclick="threeparallelresistors.Rt.value=(parseFloat(threeparallelresistors.R1.value,10)*parseFloat(threeparallelresistors.R2.value,10)*parseFloat(threeparallelresistors.R3.value,10))/(parseFloat(threeparallelresistors.R1.value,10)+parseFloat(threeparallelresistors.R2.value,10)+parseFloat(threeparallelresistors.R3.value,10))" type="button" value=" Calculate "></td>
  </tr>
</table>
</form>
<h2>Capacitors</h2>

<h3>Parallel Capacitors (Ct=C1+C2)</h3>
<p>Calculates up to four capacitors in parallel. All values in uF.</p>
<form class="form-horizontal"name="parallelcapacitors">
<table class="table table-striped">
  <tr>
    <td class="col-xs-2">C1</td>
    <td class="col-xs-2">C2</td>
    <td class="col-xs-2">C3</td>
    <td class="col-xs-2">C4</td>
    <td class="col-xs-2">Calculated Ct</td>
    <td class="col-xs-2"></td>
  </tr>    
  <tr>
    <td class="col-xs-2"><input class="form-control input-lg" name="C1" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="C2" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="C3" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="C4" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="Ct" size="10" value="" /></td>
    <td class="col-xs-2"><input class="btn btn-primary btn-lg" onclick="parallelcapacitors.Ct.value = parseFloat(parallelcapacitors.C1.value,10) + parseFloat(parallelcapacitors.C2.value,10) + parseFloat(parallelcapacitors.C3.value,10) + parseFloat(parallelcapacitors.C4.value,10)" type="button" value=" Calculate "></td>
  </tr>
</table>
</form>

<h3>Two Series Capacitors (Ct=(C1xC2)/(C1+C2))</h3>
<p>Calculates two series capacitors. All values in uF. </p>
<form class="form-horizontal"name="twoseriescapacitors">
<table class="table table-striped">
  <tr>
    <td class="col-xs-2">C1</td>
    <td class="col-xs-2">C2</td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2">Calculated Ct</td>
    <td class="col-xs-2"></td>
  </tr>    
  <tr>
    <td class="col-xs-2"><input class="form-control input-lg" name="C1" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="C2" size="10" value="" /></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="Ct" size="10" value="" /></td>
    <td class="col-xs-2"><input class="btn btn-primary btn-lg" onclick="twoseriescapacitors.Ct.value=(parseFloat(twoseriescapacitors.C1.value,10)*parseFloat(twoseriescapacitors.C2.value,10))/(parseFloat(twoseriescapacitors.C1.value,10)+parseFloat(twoseriescapacitors.C2.value,10))" type="button" value=" Calculate "></td>
  </tr>
</table>
</form>

<h3>Three Series Capacitors (Ct=1/(1/C1)+(1/C2)+(1/C3))</h3>
<p>Calculates up to three series capacitors. All values in uF. </p>
<form class="form-horizontal"name="threeseriescapacitors">
<table class="table table-striped">
  <tr>
    <td class="col-xs-2">C1</td>
    <td class="col-xs-2">C2</td>
    <td class="col-xs-2">C3</td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2">Calculated Ct</td>
    <td class="col-xs-2"></td>
  </tr>    
  <tr>
    <td class="col-xs-2"><input class="form-control input-lg" name="C1" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="C2" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="C3" size="10" value="" /></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="Ct" size="10" value="" /></td>
    <td class="col-xs-2"><input class="btn btn-primary btn-lg" onclick="threeseriescapacitors.Ct.value =1/(1/(parseFloat(threeseriescapacitors.C1.value,10)) + 1/(parseFloat(threeseriescapacitors.C2.value,10)) + 1/(parseFloat(threeseriescapacitors.C3.value,10)))" type="button" value=" Calculate "></td>
  </tr>
</table>
</form>

<h2>Ohm's Law</h2>
<h3>Ohm's Law (V=IR)</h3>
<p>Calculates a voltage (V) from a current(I) and a resistance(R). Resistance is
	in Ohms. Current is in Amps. Voltage is in Volts.</p>
<form class="form-horizontal"name="ohmlawvir">
<table class="table table-striped">
  <tr>
    <td class="col-xs-2">I</td>
    <td class="col-xs-2">R</td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2">Calculated V</td>
    <td class="col-xs-2"></td>
  </tr>    
  <tr>
    <td class="col-xs-2"><input class="form-control input-lg" name="I" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="R" size="10" value="" /></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="V" size="10" value="" /></td>
    <td class="col-xs-2"><input class="btn btn-primary btn-lg" onclick="ohmlawvir.V.value = parseFloat(ohmlawvir.I.value,10) * parseFloat(ohmlawvir.R.value,10)" type="button" value=" Calculate "></td>
  </tr>
</table>
</form>

<h3>Ohm's Law (I=V/R)</h3>
<p>Calculates a current(I) from a voltage(V) and a resistance(R). Resistance is in
	Ohms. Current is in Amps. Voltage is in Volts.</p>
<form class="form-horizontal"name="ohmlawivri">
<table class="table table-striped">
  <tr>
    <td class="col-xs-2">V</td>
    <td class="col-xs-2">R</td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2">Calculated I</td>
    <td class="col-xs-2"></td>
  </tr>    
  <tr>
    <td class="col-xs-2"><input class="form-control input-lg" name="V" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="R" size="10" value="" /></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="I" size="10" value="" /></td>
    <td class="col-xs-2"><input class="btn btn-primary btn-lg" onclick="ohmlawivri.I.value = parseFloat(ohmlawivri.V.value,10)/parseFloat(ohmlawivri.R.value,10)" type="button" value=" Calculate "></td>
  </tr>
</table>
</form>

<h3>Ohm's Law (R=V/I)</h3>
<p>Calculates a resistance(R) from a voltage(V) and a current(I). Resistance is in
	Ohms. Current is in Amps. Voltage is in Volts.</p>
<form class="form-horizontal"name="ohmlawrvi">
<table class="table table-striped">
  <tr>
    <td class="col-xs-2">V</td>
    <td class="col-xs-2">I</td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2">Calculated R</td>
    <td class="col-xs-2"></td>
  </tr>    
  <tr>
    <td class="col-xs-2"><input class="form-control input-lg" name="V" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="I" size="10" value="" /></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="R" size="10" value="" /></td>
    <td class="col-xs-2"><input class="btn btn-primary btn-lg" onclick="ohmlawrvi.R.value = parseFloat(ohmlawrvi.V.value,10)/parseFloat(ohmlawrvi.I.value,10)" type="button" value=" Calculate "></td>
  </tr>
</table>
</form>

<h3>Ohm's Law (P=VI)</h3>
<p>Calculates a power(W) from a voltage(V) and a current(I). Power is in Watts.
	Current is in Amps. Voltage is in Volts. </p>
<form class="form-horizontal"name="ohmlawpvi">
<table class="table table-striped">
  <tr>
    <td class="col-xs-2">V</td>
    <td class="col-xs-2">I</td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2">Calculated P</td>
    <td class="col-xs-2"></td>
  </tr>    
  <tr>
    <td class="col-xs-2"><input class="form-control input-lg" name="V" size="10" value="" /></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="I" size="10" value="" /></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"></td>
    <td class="col-xs-2"><input class="form-control input-lg" name="P" size="10" value="" /></td>
    <td class="col-xs-2"><input class="btn btn-primary btn-lg" onclick="ohmlawpvi.P.value = parseFloat(ohmlawpvi.V.value,10) * parseFloat(ohmlawpvi.I.value,10)" type="button" value=" Calculate "></td>
  </tr>
</table>
</form>
</div>
